﻿html, body {
	height: 100%;
	width: 100%;
/*	background-image: url(images/paper.jpg); */	background-image: url(images/BG4.jpg); 
	margin: 0px;
	padding: 0px;
	border-style: none;
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #414141;
}
#page {
	position: relative;
	min-height: 700px;
	width: 800px;
	margin: 10px auto;
	padding: 10px 0px 20px 0px;
	border-style: none;
}
.content {
	line-height: 1.5em;
}
h1 {
	font-size: 54px;
	color: #5859ab;
	margin: 0px 0px 15px 0px;
}
h2 {
	font-size: 36px;
	color: #414141;
	margin: 0px 0px 0px 0px;
}
h3 {
	font-size: 22px;
	color: #5859ab;
	margin: 0px 0px 0px 0px;
}
.imgborder {
	border-style: solid;
	border-width: 3px;
	border-color: white;
}
a:link {
	color: #5859ab;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	color: #5859ab;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #5859ab;
	text-decoration: none;
	background-color: white;
	font-weight: bold;
}
a:active {
	color: #5859ab;
	text-decoration: none;
	font-weight: bold;
}
.menulink {
	margin: 0px 0px 0px 15px;
}
li {
	margin: 0px 0px 5px 0px;
}
.formlabel {
	vertical-align: top;
	padding: 3px 3px 3px 10px;
	border-style: none;
	border-width: 0px;
}
.forminput {
	vertical-align: top;
	padding: 3px 3px 3px 5px;
	border-style: none;
	border-width: 0px;
}
.center {
	text-align: center;
}
.credits {
	width: 100%;
	padding: 0px 0px;
	color: #5859ab;
	font-size: 10px;
}